<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>900, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="systemInformationToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVDhPpZPdT5JRHMf9W/RP6DndtDa9aK5N56Ok
        XWTUME3UVrgKtcEqxQRfAQVsKITiG+UblKgICT6aPaFgaOqTAzNoa6sbSFuW3yYtzHJd1Nk+Zztn53zO
        vuf8ThKApP/hj4kc3WpKpiYgyVAtcacavNG0ejaaWj/PpdbPSU7eY1J+X39okKVd4Z1W+iMlRh+MrhAG
        ma04BkcQAu0zEMlUhEgdvCMFmZoAL71xMdYwuga7N4KOiRBklle4278CpXUNFvcmagcDIKUjMXJ1JCGJ
        dxnqpeT0poXw/mbr8wgk/SuoNPvRN/MGfZ5N3DT5IO72wzS1AdlDH0iRJUwK+5MTgnTlgrRY74WNfYcq
        cwBiow/XOxfx6fNuHFEnC1EHC/EDL8xPgzinGAeV3y1NCNKaWM7gCEFt5XDDuIjyTi9EehZdrg2YXBso
        bWd+oJuBzOKHdmIVJK+TSwhOyJjt4fm3qOryQdTxAmX351CqY7Df9gAINR4Ut06juNWNKzoPLEwQFK9t
        OyEgUtf20NxWPOv+SSXaGQg1MwiEPiK2s4uiFhcKm5241OyEUOXEwGwQFK36VeDg9A4O8kfLKNPNQdjm
        wWX1NF4GPyC28wUF9ZMoUIxDoLCjooOB2r4Ekt1yEIFU2KV8pQt97hDKNAyESjfs7Ca+ftuLR/C9fg++
        zAa+zIr2xwHk3RoEyW4+uERybSiZCC3hOwOLMDnWUaR0QtAwgQvyMfBrrDhfPYL86mE0DnhRaZ4FRcvD
        hJYfPOM+lKCXdyzXEJP0sjBMrkKs90CgeIKLtTaUa5zQWv0QdzEgWTUxQssPF1JCkmfgUbntkbO3R6Ee
        W0aPh0OPZx0ttiXkVFlAZdVGCF13dCn/hJzRplC8VgmVo+IoWhGlsuqihJZzhJZLjtM1f/9M/8J3OIbL
        7IJCv8kAAAAASUVORK5CYII=
</value>
  </data>
  <data name="fileManagerToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIWSURBVDhPpY/PaxNBGIZ78O7NP8FTKmKbFdGjIJ68
        iF78BSKozUGiFCqC9pA0IARKo4iIpVAq2GKxEcGj9VBNbRObaDabNDZNG5pgs7uzu7O7s7vzSlJNIgEh
        9PDM980L3/PN9AHo2w9dQa90Bb3SPHLvBlOlxSts89O1Dq6y/PtT6+KC75C44Dv4D/EmB1oCKS5YnHsA
        OMAb7PWOWcPW0pBdXhqy/lJZGTG3E/dKubfHLrQF836FuyasrSiM4jiMjUnQ0hy4I4N7Orirgbvq3t2p
        Ax6zpXkh0xa8FojHVBjFGPTCBMj3UewmbqO2HICcDkFeewQ5dR/15DDqySAcswrpzaDWFsz6mUN3IGdi
        qK9GUP14F7T6Bdwlf7Y3qtJ+ATikWcFsC2aOs+b/PQvwKOAazUGXirAqMZjlEOjPYRj5m9DFS3D1LKRp
        f4dgSrC5S+GSz3DkD2C/5mDvvIBZfgy68QC0EICRuwz9xzlo6dNwtRSkyU7Bc8HyGAHbjcOuTsOqPIG5
        GQItNrbegJ69CC1zFuTbSairR+GQr5CedQpifpMzGXZ1Ctb2OMzSKGgxCEO6Dj17Hlr6DEjqBNSVI1CW
        D8MhCTRmWoJcdKDClIKir7/y9PxLaNJTaGIUWjYMknkIkh6BuhaEmgpATd6CVVvkueiA0hKIYd8dMdI/
        I47118RIv/lfxppVFcO+iZZgP3QFvfIbjdEbMqg0Vh4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="remoteShellToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEJSURBVDhPpdPPaoMwHAdwn0NREEEQQRAEl81mWeLu
        LRTfYU/QFQq+QWn7ILtuTig+wU477r5dd+pBxnckRbcc9idb4Ev8BfLhZ0gsANZ/YlV1t67q7lDVXW+Y
        nQLmq/1hc/uM7d33eXh61eb5at8rYLZse7mwa16MMlu2UMB00bzJwjTTRXMEZJFlGdI0RZIkiOMYURQh
        DEMEQQDf9+F5HlzXheM4sG1bZexAfuQnRBZGiAaQ0zPkeW6EaEAxoWqzRH77Ox/AdQt6zlAUBQghYyfD
        +ArRAHbBQSnVkJ86+QTcg4sSjDEjROtAlCU450aIdohCCBUTZAQur24eh9tlErlPAcOz/GveAX11R2h2
        a0LRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="remoteDesktopToolStripMenuItem2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJYSURBVDhPlZJfb9JQGMb3JfxMxgs/xpagMP4IplNW
        HcFkMpkFhDkcXFiREhY0iFkCLgsZrMAKSmlPy2Blf7xcXEwcu9jFY051NhmZ0Yvn5OS8z/t73zw5UwCm
        dF0HIQSKoqDb7aLT6aDVakEURWxvb2NrawuVSgUbGxsoFosoFArI5XKgvVP0UFUVp6ffMTo8xujgCKPR
        EQwq4xD7xiGG+wcYDkcYUA0MnJx8A8/zFkCWZbPxtif7T9L7Q6RSKQtAV6ZTadH2vA7f6i6iBYLkxz1E
        3/cRXtewmNPwRNBMj6YNkEgkLECz2TTXpcU73A7uRkQ8SHfAFTRE3vXxNEcQyKhg3xDTQ8gAHMdZgFqt
        huElICLCHm3A8aIFJvUFi4KKZ+s6glkN8/wvgKL2EQqFLABNmQZEi3S6PdbEbHwXzpU2PC87mH+t4HGG
        4NHvDXo9DcFg0AKUy2UzXVq8nD6bkOBaacO9+hn3XnXhTfXgSyumpytrYFnWApRKJewbBxNpXyeF7IFh
        GAtAP8bx8VeoRIPcI9D0AarVGqS2jF2pi3JlE7KsotmUTBGiw+PxWABBEMI8z0vpdFpKJpNSPB43OI5b
        y+fzyGazCAQCayzLGnNzc5LP55PcbrfkcDge/gFc1fLysjMUCm3Wdxpm4n6/f8wwzP2rvglANBq9EQ6H
        USx+QK0uolpt4NNmDWKjjUzmLZxO54+/ApaWlm4JgoCLiwucn59jPB7j7OzMvNO3WCyGmZmZm9cCqBYW
        FiS/32+m7PV64XK5YLfbYbPZMD093brqnwD8r34CYfbyet7cncoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="passwordRecoveryToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKGSURBVDhPfZJdSFNhGMfPKpKuogsJEZJdBIpEuTSb
        ZtBmSy8yuoigT0q0D6HdiDCmOSfLuWFO0CmUrmUDy1UjScJJoahNp8KgNtFMTJe41ebmjmdzH/84R1fL
        iS/8b96X3+95eJ6XAEDslAVDvnrBkI/NqLe+xwHbwSH/dybbSeKgOJicRMDZgaD3I4AII5nr5j3dURAL
        +5caEPiljVYHfea0XJhauJ92EjAt0zC1+BD+5Wb4l/s3JHoeIiEXZts4jCQOjgrolmmYib2GkQQ9/Vid
        VoKcLUTYP4Bp1bF4+G8H1Ff4l+r/SRiRFF7rOaxMnkSIfANrZdq28C56Bo4hISi7BB5LHsiZ66joykWJ
        JgPuiUwE3TJYq9PQ9yhzKhbc2Pe7s3AMV2DdpYfXygU5cx7UYgkedHJQ03MFl9tSYatJh1Ge9YXm/ms7
        EvIg6DFibVEMoS4PwhfZuPc8E8XtR1H59hJemZtQ3n0BgsaDkTzlARYjiP1pAUc3VqeK4B5NR1lnNgyT
        aryeaGbALrMKqv5yaD8rcFcnQFZdQvBILYu1WXkF6y4DfFN8uEyp8NnOoFiTwcCP+4So/1AGWW8pJD23
        IH1/B22Dtbj27BQOVxMBWuBddxvhsXDhGk7F2rciUD9kuPokDS/HVNCZGqAdUaBjWA5Z7320DkpRqisA
        u4qwJYuIfRs7943AY+WDnCkAOS+FSZ6xcrGVHSlsSg7zGxPDucr94RuaHKgHJLjdKUBKFWFJEhEJzAzm
        9bwJyjmEtflqUD81GFVw3H2qnKat602vZTlvavlIERPjSSJib/SeGGs/LbaoT9jHVcedZiXn92BLbt1W
        mA67inAeEu9GoojYE3v/B2Af1JnZeAtqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="showMessageboxToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVDhPpZPdT5JRHMf9W/RP6DndtDa9aK5N56Ok
        XWTUME3UVrgKtcEqxQRfAQVsKITiG+UblKgICT6aPaFgaOqTAzNoa6sbSFuW3yYtzHJd1Nk+Zztn53zO
        vuf8ThKApP/hj4kc3WpKpiYgyVAtcacavNG0ejaaWj/PpdbPSU7eY1J+X39okKVd4Z1W+iMlRh+MrhAG
        ma04BkcQAu0zEMlUhEgdvCMFmZoAL71xMdYwuga7N4KOiRBklle4278CpXUNFvcmagcDIKUjMXJ1JCGJ
        dxnqpeT0poXw/mbr8wgk/SuoNPvRN/MGfZ5N3DT5IO72wzS1AdlDH0iRJUwK+5MTgnTlgrRY74WNfYcq
        cwBiow/XOxfx6fNuHFEnC1EHC/EDL8xPgzinGAeV3y1NCNKaWM7gCEFt5XDDuIjyTi9EehZdrg2YXBso
        bWd+oJuBzOKHdmIVJK+TSwhOyJjt4fm3qOryQdTxAmX351CqY7Df9gAINR4Ut06juNWNKzoPLEwQFK9t
        OyEgUtf20NxWPOv+SSXaGQg1MwiEPiK2s4uiFhcKm5241OyEUOXEwGwQFK36VeDg9A4O8kfLKNPNQdjm
        wWX1NF4GPyC28wUF9ZMoUIxDoLCjooOB2r4Ekt1yEIFU2KV8pQt97hDKNAyESjfs7Ca+ftuLR/C9fg++
        zAa+zIr2xwHk3RoEyW4+uERybSiZCC3hOwOLMDnWUaR0QtAwgQvyMfBrrDhfPYL86mE0DnhRaZ4FRcvD
        hJYfPOM+lKCXdyzXEJP0sjBMrkKs90CgeIKLtTaUa5zQWv0QdzEgWTUxQssPF1JCkmfgUbntkbO3R6Ee
        W0aPh0OPZx0ttiXkVFlAZdVGCF13dCn/hJzRplC8VgmVo+IoWhGlsuqihJZzhJZLjtM1f/9M/8J3OIbL
        7IJCv8kAAAAASUVORK5CYII=
</value>
  </data>
  <data name="visitWebsiteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANvSURBVDhPXdPxU5oFGAdw7qrf2vVf+PO6bj/Y6Thx
        MUXJzG6mF+prAifwvh5yodjF7JVO0jDxVpaWbTp0qIg60OZAhb2OkfICAYKisNwqpYzdmtq1bt+O94fO
        9cNz973nnufz0/PwAPBOF8UQhRRDTFIMkaYY4gnFEH9RDHFAMcQ86W0o+f/86cUXKYa4nlu4/ZMFG5kl
        LN9fg2N7DbNxN6bj42heljyVLdUuNC5Uv/wcQDHESxRDMKOJz7B/FMD2YRSRQxb2dBDO1CZGo1FcC7GY
        DDEw+7shsVeFayYrXjkNWK7Gu5F6vIrNxz7EsjEED0IYT8YwldpBfyCJ3ntx9Hn8sMfcMPs6UDUmWuAA
        iiEKKIb4e+/PVTiyTkw/cmLx0IPFB1F8k9jCF5FtkM4AyJs+GNadGEpfQeBXO8TDwn9KvxRU5ACbM/UV
        Nn5zYiI7B+sffvgzYZiCMfSub0HmCEDuckG9OQRNioZ6pwNjITOu3zOi+PPCWzlg78ffb2J0bximzLdY
        PIzClwmBuhWEbG4DH/jXIU9qId6SQRyXQhJRQX9bA2/SgvPG/F9ywNHOo2V0JT4GmWzD0M8rmEhvQHLj
        B6jcXvRuf4+GxDj44TYIQwq85aqBaup9sA/nkU+fO+aRdxqOd7PL+CisgSrcj5H7LtRN+FA3G0HV13dB
        ue6iI2wHyThQb7Wj2voh5GO1YB/M4Zz+1ROeYqXuYfBgFv3RLvTsrODymhv1xu9AG3sxMjICbecnKO+0
        4SI9C22ngesZurswOG7Ea21nD3iypdp5e3wAjtRVtNyh0fSpFmazGfv7+9jd3YXH40GHoQctl3sQiye4
        HsMw3IygrmiPRzguCSX2qqeRjBMN5nehadOAjURQQ7ajrFwMqVSKgYEB6HQ6LpeVl0GrpzikVdN6xB1S
        9Y0350yrWpB6ArSB5oBmiwdFF4Rwu91gWRZerxc2mw3Fbwigs8g4gKbpEw54+1rpGfGwMEzo3wHZouSA
        erIVguILEAqFqKys5CqXBcUCiN4rPcoBcrk8+98zXbxSdKZQl+8tuyR61mfug3V6CjMzMxgcHIRarUZ7
        ezuXcz3rpDVrMpmyYrE4/txr5uXlvVAgf721pKLkuFHa+KxZ2QyFUoEiFT97vqWAVSgVJ0ql8qSpqemJ
        SCRK8/n8s/8CwNyzn/m7geEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="updateToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ1SURBVDhPpZHLaxNRFMb7H7ju0p0bBVdZCCoupKKo
        ICi6qmIVzaJZdGFQAkKwJQ/HtI2NVKpNLFYCNs9pM5PXNJNp00mamJk0TTt5jJVC22BKNy5cfHIHja9Z
        CF74OPce7vmdc7/bA6Dnf/RXolAovMrlcl95nkc6nQbLsqBpGoFAAH6//+2f97ubUql0KJ/P+xVFwdbW
        NpSGCkVpYpNos4F2+zNmZmagCygWi32iKH5qNpvY3d1FbqWIrCAiw6+AyyyD45awXlMwNTWlDxBFETs7
        O5pU9SN4QcTEhAdu93OMjY3D5RrFWnUTHo9HHyAIAjqdDlRVRb1exyLpuriMFCcgmcqCTWRQWduAy+XS
        BxCz2u02Wq0WFKWONLekdaUoCk6nEzabDXKlBrvdrg8gThMA8aBW20AyJSCe5MHGM4ixHBZiaUhSFVar
        VR8QjUY1QKPRwPp6TRuZYRcRYzi8WX6Nq+8u44NUhcVi0QfMzc1hb29Pe3+lUu12pReSODN9AoZxA6bD
        LzA4dgN3nl7Cdevpg3MPjj3qAmZnZ7XvIwBJrmCeFM8nEaETCEdYOKaf4LH/JiKyG6VtBhR7H9eoozAY
        ex0awOv1Yn9/XzOxXJYRpZOIROMIRVgEQwz6R/oQlJ4huDZKngBHfABU/C4BfNEAk5OTuXA4DFmW0Wyq
        SKSyCEcTCARjeB+M4cLD46Dll1rxjxUquwngpxkURZ232Wx5n88HPitAkmtYLcoorEo4OXgYduYWhpl+
        rXg41v/7BL/KYrGcNZvN5aGhIZhMJhiNRly8dwpXHEfgZG5rnUkk564H/yKDsXfEYOw9IGN/jyMk/w01
        hv6Uwh3lxAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="reconnectToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKlSURBVDhPpZFfSFNhGMZPREQQWBcVUiQG0R+Qkogk
        9KoSqQsjqKAischFg/RiNwfTTJHqjHVc/tlguDnXaDZig7HlnG07+3PcPFsT29Tp2eZSCudIb7oqeeKc
        i2G5i6CL5+Pj5Xt/z/s9LwGA+B9tKUSjUV04HP4ZCATg9XrhcrngcDhgtVphNpvf/v2+cJmamiqJRCJm
        nuextPQVfDoLns9gQdBCGvn8dxiNRhQFxGKxOo7jljOZDHK5HMKTMQRZDv7AJBh/CAwzgbkkD61WWxzA
        cRxWVlZEZbNfEGA5qFRq9PcPoLe3D0rla8zMLkCtVhcHsCyLtbU1ZLNZpFIp+ARXXwgehoXbE4Trox+J
        mXkolcriACGsfD6PxcVF8HwKXmZCdKVpGgqFAhRFIZ5IQi6XFwcISQsAIYNkch5uD4txdwCucT+cLgaj
        Ti+ajTV4oKtEw2DFri0Au90uAtLpNObmkuLIYy4fnGMM3oSGcGPkKiT6Kjyz3cJN9XHU95cVIOJhsViw
        uroq/j+RmBVdBcfHhipI9GfQOHgKTyzX8Y5TQmauxyX6wEaNfO/uAsBkMonrEwCf4wl8cHohNZyD9dMA
        3kf7xEYT14OecRn0ExQeGmtx9vnOjYqubSUiYHh4GOvr62KI09Nx2B1u3NdVis2vxprxclSKbkcTOmyN
        6LRLoPZ14c5QNY4+JX6JAI1GE7bZbIjH48hksvjoCeK25gRGJntgDCmgZylogy/Q7XgEla8TTcY6lLcR
        uYMkcbqQJk3TVyiKihgMBgSCLK6pjuCy8hAu0vtRLd+Du7rzGGA6cM9Qi7I24lspSZwsZLBZ7e3ttSRJ
        TstkMrS0tEAqlUIikaCicwca9BdQ1kosl5LEsT+28C8qbyN+HG7djn0kUb65/hu4oOErFYp5IgAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="disconnectToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALtSURBVDhPpZLdT1NnAId7sZh4tf+Af8ALk2XGj7ll
        cZmbXhg3F92HM2xUYSKxCccFrEOjJCAfaUqpVOdaGW0dKZYi0Hp6+nFqS6EeSotFSuVUVhkOCNv1gheP
        OSXbEnuxi108N2/y/J73TV4doPs/VBy8TjqddqRSqZeJRAJZlpEkCb/fj8/nw+Px3K0Q/iabzb45PT3t
        UVWV5eUXqM9KqOoSixqLz9jY+BOXy1UpamQymY8VRfltaWmJ9fV1Uo8yTCQV4olHxOJTxGKTLBRU7HZ7
        payhKApra2tlSqXnJJIKfX02rNYbWCy9mM09zOcXsdlslXK/vFHl9XoRRZFSqUSxWOShVn04RTSWJBKd
        QArHeTL/FLPZ/K/oiv+x3RFZH741PPNXIBAgFAoxNDSEqhaRY5Plqslkoru7m46ODuaeFOjs7Pyn+sZt
        6fenA/IqA9EVOn8aR7uF2+1mYaFAODJBKJJACsURpRgPRJlcLk9ra+vWgO3BiyrL2DL3kqu45WVMvkUE
        0zjRVL78TkG4gBiUEYMxnFN3OD54lNlcnpaWlq2BLu+ve7u8RZyR51z3LNA7WuCiI8NXF51YLBYGBwfR
        608zHghzoP8ddvfuJjs7T1NT09bAZVf+yFV3npt+lR/6szTeUrjqzCDcnOTzc9dpa2vjwvdNjPnDjI5J
        jIxKZLJzNDY2bg0YbDPCpf4sJm+e830pzpjinGwPo++S+aY9xHvHWvGNBLmvyfeDDI+IzGTmaGhoQHfW
        mt5W3ZXcvOaexeiYxmhXyuVzPXFOd0f48LtfMLZ7GR0P4xsR8WoMB0jP5Kirq0P3ZXtis64nyZWf0xhu
        THDM6OfgWQ/vnhpg16e3+egLK1E5QW6uUK5qosbKyip6vR7d4UvBwMm2KMdbRPZ9e3dz1wmH8NYnPx7Z
        eci6d8cHpqpm4+VDzc3NjwVBwGAwUF9fT21tLTU1NVRXV+d175/3bd9/xhPY87Vz8+3P7Nte/5n/xSvE
        NOd/o4qzUgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="uninstallToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKLSURBVDhPpZFNSBtRFIVTRtelO7F04aa7rl20C7FN
        KRShtKVddlEXhVAQsWq6iBspZSSE+FMDUttqpSkBjSYTM5n8jZmMxkmMmokxOslkVASTYFz0DyqeMkMJ
        tE5XfXDgcXn3O++eawBg+B+dK6RSqXeJROInx3GIRqNgGAY+nw9utxsul+vT3+/rl/X19YvJZNIlSRL2
        9w8hFRVIkoxdVbtFVKvHmJmZgS4gnU7fEQThQJZllMtlJFbTiPMCYtwq2NgKWHYZ23kJk5OT+gBBEHB0
        dKRJUfbA8QLGxx0YG3uDkZFR2O3D2MrtwuFw6AN4nketVoOiKCgUClhSXZdWEGF5hCNxMKEYsls7sNvt
        +gA1rGq1ilKpBEkqIMoua642mw1WqxUkSULM5jE0NKQPUJNWAWoG+fwOwhEewTAHJhgDzbDw01FkMjkM
        Dg7qAyiK0gDFYhHb23ntywFmCXSAxceV93j0+R42MjlYLBZ9wNzcHCqVijZ/Npuru/r8YbR/uI7W0Vas
        Ogbgv9+MYHvDGW0k9mgj0V8HOJ1ObX0qICNmsag2L4bh9YXg8TIIvO7Gxosb+E5Zcbblx1dnNwTTtdPA
        zYbnGmBqagonJydaiJubIihfGF4qiAUvg/mFAPwPLuMbZQWGO4C+S8CrFlTINtC3iKIGmJiYSHg8Hoii
        CFlWEIrE4aFCcM/TmJ2nEWxvxFlqVp2/fmoDTdo49TBsNttdkiST09PT4OI8MmIea2kRqbUMmIfN+PL2
        KTDQhB+9Bhz3GqA8I0AbiYM/ElVlsVhum83mzZ6eHnR1dcFkMmHsSRuWO6/isK8FZXMjCp0XEOpoOPUb
        iZfnAP8S9/hKP20k5N9b2Feb1fovSNb8+nWLDaoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="connectionToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDhPpdHPa9pwGMfx/gf7c3rYbYcx2GWnnQUF
        BREEPejFkydFgmu7CoLbdDKHMLVqrEaj0Zhqo43V+KvGH1nXMatM7zt8xjewXZYyxg7vS+B5PcmTAwAH
        /9MfD0jdbvdNu93+wfM8arUaGIYBTdNIp9NIJpMfHgR6vd6jTqeTVBQFt7dfoSxUKMoSM9Jsge32O+Lx
        OHQBSZKeiaL4Zblc4v7+Hu1LCU1BRIO/BNdogeMuMJkqiEQi+oAoiliv11qq+hm8IOL0NISTk9c4OjpG
        MPgKo/EMoVBIHxAEAbvdDqqqYj6fo0621luocgLYahNMpYHh6AbBYFAfIMfabrdYrVZQlDlq3IW2laIo
        BAIB+Hw+yMMp/H6/PkAuTQByg+n0BmxVQJnlwZQbKDIczos1DAZjeL1efSCfz2vAYrHAZDLVXrnE1FEs
        cXjfeouXH1/gejCGx+PRB1KpFDabjfb9w+H491b6nMWTd49xeHyI3vUILpdLH0gkEtrvI8BAHqJAhgss
        cnQF2RyDTJaB1JPhcDj0gWg0iv1+rx2x35eRp1nk8mWckeGzElKZIq4kGTabTR8Ih8PtbDYLWZaxXKqo
        VJvI5itIZ4r4REoV0L0awGKx6AMkiqKe+3y+TiwWA98UMJCn2lYySLq7+waTyfQw8CuPx/PU7Xb3nU4n
        7HY7rFYrzGYzjEYjDAbD+K/Av/QTXRAStzvN85cAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imgFlags.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>798, 17</value>
  </metadata>
  <data name="imgFlags.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 67729 characters]
        AAEDAf//AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8AKgAL
</value>
  </data>
  <metadata name="notifyIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>690, 17</value>
  </metadata>
  <data name="notifyIcon.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
  <metadata name="OfflineClientsContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statsElementHost.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>409, 17</value>
  </metadata>
  <metadata name="wpfClientsHost.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>555, 17</value>
  </metadata>
  <metadata name="DebugContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1659, 17</value>
  </metadata>
  <metadata name="heatMapElementHost.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>240, 17</value>
  </metadata>
  <metadata name="NotificationContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1267, 17</value>
  </metadata>
  <metadata name="TasksContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1481, 17</value>
  </metadata>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1158, 17</value>
  </metadata>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1049, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>215</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
</root>